
/* RESET  ----------------------------------------- */

/* 
 * Standard CSS reset
 * Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui 
 * With added styles from TwentyTwelve WordPress theme: http://wordpress.org/extend/themes/twentytwelve
 *
 */



*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td 
						{ margin:0; padding:0;	border: 0; font-size: 100%;	vertical-align: baseline; }
						br { line-height: 0; }
html 					{ overflow-y: scroll; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }		
body 					{ line-height: 1; }
			
table 					{ border-collapse:collapse; border-spacing:0; }
fieldset, img 			{ border:0; }
address, caption, cite, code, dfn, em, strong, th, var 
						{ font-style:normal; font-weight:normal; }
ol, ul, li 				{ content:''; }
caption, th, td			{ font-weight: normal; text-align:left; }
blockquote, q 			{ quotes: none; }
blockquote:before, blockquote:after, q:before, q:after 		
						{ content: ''; content: none; }

h1, h2, h3, h4, h5, h6 	{}
a						{ text-decoration: none; }
a:focus 				{ outline: thin dotted; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section 
						{ display: block; }

audio, canvas, video 	{ display: inline-block; }
audio:not([controls]) 	{ display: none; }
del 					{ color: #333; }
ins 					{ background: #fff9c0; text-decoration: none; }
hr 						{ background-color: #ccc; border: 0; height: 1px; margin: 24px; margin-bottom: 1.714285714rem; }
sub, sup 				{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 					{ top: -0.5em; }
sub 					{ bottom: -0.25em; }
small 					{ font-size: smaller; }
img 					{ border: 0; -ms-interpolation-mode: bicubic; }

strong 					{ font-weight: bold; }
em 						{ font-style: italic; }
a img 					{ border:none; } /* Gets rid of IE's blue borders */

button, input, textarea { border: 1px solid #ccc; border-radius: 3px; font-family: inherit;	padding: 2px 6px 3px; }
button, input 			{ line-height: normal; }
textarea 				{ font-size: 100%; overflow: auto;	vertical-align: top; }

/* Responsive images -----------------------------------------------------*/
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.content img 	{ max-width: 100%; height: auto; }

/* VIDEO -----------------------------------------------------*/
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* TEXT & HEADINGS  -----------------------------------------------------*/

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite 
							{ text-decoration: none; }
						
p 							{ margin:5px 0 0; line-height: 1.4em; text-align: justify; }
#footer p 					{ margin: 0; padding: 20px 0; text-align: center; }
small 						{ font-size: 0.9em; line-height: 1.5em; }

a:hover						{ text-decoration: underline; }

p.design					{ text-align: center; margin: 10px 0 30px; }

code 						{ font: 1.1em 'Courier New', Courier, Fixed; }

acronym, abbr, span.caps 	{ cursor: help;font-size: 0.9em; letter-spacing: .07em; }
acronym, abbr 				{ border-bottom: 1px dashed #999; }

blockquote 					{ margin: 15px 30px 0 10px; padding-left: 20px; }
blockquote cite 			{ margin: 5px 0 0; display: block; }

/* IMAGES */

#headerimg 						{ margin: 7px 9px 0; height: 192px; width: 740px; }
p img 							{ padding: 0; max-width: 100%; }

.wp-caption 					{ border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.wp-caption img 				{ margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text 	{ font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }/* End captions */

/* CLASSES */

.section		{ clear: both; overflow: hidden; }

.pad5			{ padding: 5px; }
.pad10			{ padding: 10px; }
.pad15			{ padding: 15px; }

.clear							{ clear: both; }
.entry 							{ line-height: 1.4em; }
.postmetadata 					{ clear: both; }

.navigation 					{ display: block; text-align: center; margin-top: 10px; margin-bottom: 60px; }
.post 							{ margin: 0 0 40px; text-align: justify; overflow: hidden; }

.smallattachment 				{ text-align: center; float: left; width: 128px; margin: 5px 5px 5px 0px; }
.attachment 					{ text-align: center; margin: 5px 0px; }

.center 						{ text-align: center; }

.hidden 						{ display: none; }

hr 								{ display: none; }

.aligncenter, div.aligncenter 	{ display: block; margin-left: auto; margin-right: auto; clear: both; }
.alignleft { float: left; }
.alignright { float: right; }
.alignnone	{ clear: both; }

/* Headings 	*/

h1 				{ font-size: 1.8em; margin: 20px 0 0; }
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description 
				{ text-decoration: none; }

h2 				{ font-size: 1.6em; margin:20px 0 10px;}
h2.pagetitle 	{ font-size: 1.6em; margin: 30px 0 0; text-align: center; }
#sidebar h2 	{ font-size: 1.2em; margin: 5px 0 0; padding: 0; }
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited 	
				{}

h3 				{ font-size: 1.3em; padding: 0; margin: 30px 0 0;}

h3.comments 	{ padding: 0; margin: 40px auto 20px ; }


#blogsite-container 		{ overflow: hidden; margin: 0px auto; }

#logo-wrapper, #title-wrapper { z-index: 200; }
						
#title-wrapper h1, #title-wrapper p { text-align: center; }
						
.header-image		{ width: 100%; }					

ul#socialLinks		{ display: block; margin: 5px 0; height: 20px; }
ul#socialLinks li	{ display: inline; float: left; margin: 3px 4px 4px; }

/* HOME PAGE SECTIONS */

#slideshow-wrapper-home,#slideshow-wrapper-header,.cycle-slideshow-wrapper		
						{ clear: both; float: none; margin: 0 auto; z-index:1;}
						
						
.blogsite-slideshow, .blogsite-slideshow span		{ width: 100%; }
.blogsite-slideshow img	{ width: 100%; height: auto; display: block; }

.home-page-section			{ clear: both; display: block; position: relative; padding: 0; }

#home-sliding_panels		{ overflow: hidden; height: auto !important; }
#home-video					{}
#home-panels				{ display: inline; float: left; width: 59%; height: auto; overflow: hidden;}

#home-panels .slideshow		{ width: 100%; overflow: hidden; }
#home-panels .slideshow img { width: 100%; }

#home-panels.left			{ float: left; }
#home-panels.right			{ float: right; }

#home-welcome.left			{ float: left; }
#home-welcome.right			{ float: right; }

#home-welcome				{ display: inline; float: right; width: 38%;  border-left: 1px solid #ddd; }
#home-welcome h1			{ margin: 10px 0 5px;font-size: 30px; line-height: 1.25em; }
#home-welcome p				{ line-height: 1.6em; letter-spacing: 1px; }

#home-welcome .text-right p		{ text-align: right; }
#home-welcome .text-left p		{ text-align: left; }
#home-welcome .text-center p	{ text-align: center; }
#home-welcome .text-justify p	{ text-align: justify; }

.home-page-section h2			{ font-size: 20px; margin: 5px 0; }
.home-page-section h2.blog-feed-title, .home-page-section #blog-feed-wrapper h2	{ font-size: 24px;  text-align: center; }

#home-featured_links		{ float: left; width: 100%; overflow: hidden; }
.featured-link				{ float: left; display: inline; width: 33%; padding-bottom: 1000px; margin: 3px 0 -1000px; }
#featured-link-1			{ margin-left: 0; }
#featured-link-2			{ margin-left: .5%; margin-right: .5%;}
#featured-link-3			{ margin-right: 0; }
.featured-link img			{ display: block; margin: 0 auto; float: none; border: none; clear: both; width: 100%; }
a.featured-link-block		{ display: block; width: 100%; height: 100%; margin-bottom: -1000px; padding-bottom: 1000px;opacity: 1; }
a.featured-link-block:hover	{ text-decoration: none; opacity: 0.8; }

#blog-feed-wrapper			{ clear: both; display: block; width: 100%; overflow: hidden; padding: 30px 0; }
.blog-feed-padding			{ padding: 0%; }

.blog-feed-post-wrapper		{ float: left; display: inline;  margin-left: 0; margin-right: 0; width: 100%; }
#blog-feed-wrapper .columns-1	{ width: 80%; display: block; float: none; clear: both; margin: 0 auto; }
#blog-feed-wrapper .columns-1.content-content	{ width: 95%; }

#blog-feed-wrapper .columns-2	{ width: 43%; margin: 0 0 0 3%; }
#blog-feed-wrapper .columns-3	{ width: 30%; margin: 0 0 0 2.4%; }
#blog-feed-wrapper .columns-4	{ width: 22%; margin: 0 0 0 2.4%; }
#blog-feed-wrapper .columns-5	{ width: 19%; }
#blog-feed-wrapper .columns-6	{ width: 15%; }

#blog-feed-wrapper .first-post { clear: left; }
#blog-feed-wrapper .last-post { clear: right;  }

#blog-feed-wrapper .columns-1.first-post { clear: both; margin: 0 auto;  }
#blog-feed-wrapper .columns-1.last-post { clear: both; margin: 0 auto;  }

#blog-feed-wrapper .excerpt-image { float: left; width: 20%; display: inline; }
#blog-feed-wrapper .excerpt-content { float: right; width: 76%; display: inline; }
#blog-feed-wrapper .excerpt-content h2 { text-align: left; }
		
.blog-feed-post-wrapper	img { width: 100%; height: auto; display: block; padding: 0; }
.image_rollovers a 			{ position: relative; }
.image_rollovers			{ float: none; display: block; width: 99%; height: 0; border: 1px solid #000; overflow: hidden; margin: 0 auto; padding-bottom: 98%; }

body.blog .blog-feed-post-wrapper img { width: auto; max-width: 100%; margin: 0 auto; }

.image_rollovers_table		{ display: table; height: 100%; width: 100%; }
.image_rollovers h2			{ display: none; color: white; text-align: center; width: 90%; margin: 0 auto; line-height: 1.3em; position: relative; padding-top: 40%; padding-bottom: 52%; }
.image_rollovers:hover h2	{ display: block; color: #fff; width: 100%; }
.image_rollovers h2.placeholder-title 	{ display: block; color: #000; width: 100%; }
.image_rollovers:hover h2.placeholder-title { display: none; }
.image_rollovers:hover img 	{ display: none; }
.image_rollovers:hover		{ background: #000; }
.image_rollovers a			{ display: table-cell; vertical-align: middle; width: 100%; height: 100%; cursor: pointer; }

/* Footer Widgets */

.footer-widgets	{ width: 30%; float: left; display: inline;  }

#footer-widget-left			{ margin-left: 2%; }
#footer-widget-middle		{ margin: 0 2%; }
#footer-widget-right		{ margin-right:2%; float: right; }

.footer-widgets form#searchform 	{ margin: 0 auto; float: none; display: block; }
.footer-widgets input#searchsubmit, #footer-widget-2 input#s	{ clear: both; margin: 0 auto; display: block; }
.footer-widgets input#searchsubmit								{ width:100%;margin: 4px auto; }

.footer-widget ul, .footer-widget ul li			{ list-style-type: none; margin: 0; padding: 0 0 6px;}

#vcard,  .copyright-line { line-height: 1.2em; font-size: 12px; clear: both; width: 100%; margin: 25px auto; text-align: center; }

/* Image Excerpts in Blog Layour Options */

.image_excerpts-image { float: left; width: 300px; height: auto; border: 1px solid #E5E5E5; margin: 0 15px 0 0; overflow: hidden; }
.image_excerpts-image img, .entry .image_excerpts-image img	{ padding: 0; margin: 0; border: none; display: block; width: 100%; height: auto;  }

/* some fixes for plugins and random little annoyances */

#wp_page_numbers 					{ clear: both; }
body #sb-container					{ z-index: 9999; }
p img.wp-smiley						{ border: none; }
#sidebar .widget input[type="text"] { width: 99%; }
iframe								{ border: none; display: block; margin: 20px auto; max-width: 100%; }

/* COMMENTS AREA */

.comments-wrap				{ clear: both; border: none; overflow: hidden; padding: 20px 3% 50px; border: 1px solid transparent; }

.comments-before		{ float: left; display: inline; width: 27%; min-width: 200px; }
.comments-after			{ }
.comments-before .navigation { margin: 0; }
.comments-before .navigation { margin: 0; }

.vcard 					{  margin: 0; overflow: hidden;  }
.commentmetadata 		{   margin:0; padding: 8px 0 0; display: block; }

.children .vcard, .children .commentmetadata 	{ border: none; padding: 0; }

h3.comment-count						{}
h3.comment-count span.comment-number	{ font-weight: bold; font-size: 1.5em; }

ol.commentlist			{ width: 60%; float: right; margin: 0 2% 0 0; }

a.comment-edit-link		{ clear: both; margin: 5px 0; float: right; }

li.comment, li.trackback	{ list-style: none;  }
li.depth-1			{ }

 li.depth-3, li.depth-5	{ }

ol.commentlist ul.children				{   }

.even p.comment-text, .alt p.comment-text	{  }

li.comment p.comment-text	{ padding: 0px 0 12px; clear: both; }
li.comment .comment-body	{ overflow: auto; padding: 0 7px; }
.comment-reply-link { background: #fff; padding: 2px 7px; border: 1px solid #ddd; border-radius: 5px; }
li.comment div.reply, li.trackback div.reply  { margin: 0 0 20px 0; }

.commentlist li.comment, #commentform input, #commentform textarea 
						{ font-size: 0.9em; }
						
.commentlist li.comment .avatar {  float: left; border: 1px solid #eee; padding: 2px; background: #fff; margin: 0 11px 0 0; }
.commentlist span.says	{ display: none; }

.commentlist cite, .commentlist cite a 
						{ font-size: 16px; margin: 3px 0 8px 0; display: block; }

.commentlist p 			{ text-transform: none; }

#commentform p 			{ }

.commentmetadata 		{ font-weight: normal; }
.commentmetadata a		{ float: left; clear: both; }
.commentlist li ul li.comment .commentmetadata a.comment-edit-link	{ float: right; }
.alt 					{ margin: 0; padding: 10px; }

.commentlist 			{ padding: 0; text-align: justify; }

.commentlist li.comment, .commentlist li.trackback 		{ position: relative; margin: 15px 0 0; padding: 5px 5px 1px 10px; }
.commentlist li ul li.comment { font-size: 1em; margin: 6px 2px; padding: 7px;}
.commentlist p 			{ margin: 10px 5px 10px 0; }
.children 				{ padding: 0; }
#commentform p 			{ margin: 5px 0; }
.nocomments 			{ text-align: center; margin: 0; padding: 0; }
/* Comment form */
#respond 				{ overflow: hidden; padding: 1px 0;}
#respond h3#reply-title {}
#respond h3#reply-title #cancel-comment-reply-link { float: left; font-size: 13px; text-decoration: underline; margin: 0 12px 0 0; }

#respond form 			{}
#respond form p 		{}
#respond form p.logged-in-as {}
#respond form label 	{ display: block; font-style: italic;  }
#respond form input[type="text"], #respond form textarea 
						{ -moz-box-sizing: border-box; 	box-sizing: border-box; width: 100%; }
#respond form p.form-allowed-tags {	margin: 0; }

/* LISTS */

.entry ul 								{ margin-left: 0px; padding: 0 0 0 30px; list-style: none; padding-left: 10px; text-indent: -10px; }
.entry li 								{ margin: 7px 0 8px 10px; }

.entry ol 								{ padding: 0 0 0 35px; margin: 0; }
.entry ol li 							{ margin: 0; padding: 0; }

.postmetadata ul, .postmetadata li 		{ display: inline; list-style-type: none; list-style-image: none; }


ol, ul  				{ margin: 0 0 0 2px; text-indent: 0px; padding: 3px 0 0px 8px; }
ol > li, ol li ol li	{ list-style: decimal inside; }
ul, ul li, ul li li, ol ul, ol ul li, ol li ul li, ol li ul li li		{ list-style: circle inside; }

ol li, ul li			{ margin: 2px 0 10px 0; }
ol li li				{ list-style-type: upper-alpha; }
ol li li li				{ list-style-type: lower-alpha; }

#sidebar ul ul li, #sidebar ul ol li 	{ margin: 3px 0 0; padding: 0; }

dl	{ padding: 5px 20px; }
dt	{ padding: 2px 0;font-weight: bold; }
dd	{ padding: 2px 0 9px; }

/* SIDEBAR */



#sidebar ul, #sidebar ol , #sidebar ul ol	{ margin:15px 25px 10px 30px; text-align: right; }
#sidebar ul ul								{ margin:0px 0 20px 10px; }
#sidebar ul li 							{ list-style-type: none; list-style-image: none; margin-bottom:2px; text-align: right; width: 100%;}
#sidebar ul li li						{ font-size:14px; text-transform:uppercase; }
#sidebar ul li li li					{  }
#sidebar ul li a:hover					{ text-decoration: underline; }

#sidebar.right_sidebar ul li			{ text-align: left; }

#sidebar ul p, #sidebar ul select 		{ margin: 5px 0 8px; }

#sidebar ul ul ul.children				{ margin:0 0 10px 4px; padding:0 6px; }

#sidebar form#searchform 		{ float: right; margin:15px 25px 26px; padding:0; text-align:left; max-width: 70%; }
#sidebar.right_sidebar form#searchform { float: left; }
#sidebar ul form#searchform		{ margin: 10px 0 15px; max-width: 100%;  }

#sidebar #searchform input#s 	{ padding:2px; width: 100%; float: right; margin-left: 19px;}
#sidebar input#searchsubmit		{ clear: both; padding:11px 0 0 0; text-align:left; font-size:16px; float: right; }
#sidebar.right_sidebar input#searchsubmit	{ float: left; }
#sidebar #searchform #s 		{ padding:2px; width:97px; }

/* Tables */
th		{ font-weight: bold; }
th, td 	{ padding: 3px 6px; border: 1px solid #ccc; }

/* Images */
img.alignleft {
	float: left;
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;	
}
img.alignright {
	float: right;
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;	
}
img.alignnone {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;	
}
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.gallery {
	margin: auto;
}
.gallery .gallery-row {
	padding:10px 0; clear: both; overflow:auto; width: 100%
}
.gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
}
.gallery-item img {
	height: auto;
	max-width: 90%;
	padding: 5%;
	border: 1px solid #dfdfdf;
	padding: 1%;
	border-radius: 3px; 
}
.gallery .gallery-caption {
	margin-left: 0;
}
.gallery-item a, .gallery-caption {
	width: 90%; 
}
.gallery-item a {
	display: block; margin: 0 auto;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery-columns-1 img {
	padding: 3%;
}

/* Form Elements */

#searchform 			{ margin: 0 10px; padding: 0; float: right; }

#sidebar #searchform #s { width: 108px; padding: 2px; }

#sidebar #searchsubmit 	{ padding: 1px; }

.entry form 			{ text-align:center; }
#sidebar form 			{ margin: 0; }
select 					{ width: auto; }

#commentform input 		{ width: 170px; padding: 2px; margin: 5px 5px 1px 0; }

#commentform 			{ margin: 5px 10px 0 0; }
#commentform textarea 	{ width: 100%; padding: 2px; }
#respond:after 			{ display: block; height: 0; clear: both; visibility: hidden; }
#commentform #submit 	{ margin: 0 0 5px auto; float: right; }


/* Calendar */
#wp-calendar 				{ empty-cells: show; margin: 10px auto 0; width: 155px; }

#wp-calendar a 				{ text-decoration: none; display: block; }

#wp-calendar #prev a, #wp-calendar #next a 
							{ font-size: 9pt; }
#wp-calendar #next a 		{ padding-right: 10px; text-align: right; }
#wp-calendar #prev a 		{ padding-left: 10px; text-align: left; }

#wp-calendar caption 		{  font: bold 1.3em; text-align: center; width: 100%; }

#wp-calendar td 			{ padding: 3px 0; text-align: center; }
#wp-calendar td.pad:hover 	{ /* Doesn't work in IE */ background-color: #fff; }

#wp-calendar th 			{ font-style: normal; text-transform: capitalize; }

/* Forms and buttons ----------------------------------- */

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Buttons */

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}

li.bypostauthor cite span {
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}

.entry .wpcf7 form { width: 100%; }
span.wpcf7-form-control-wrap, .entry span.wpcf7-form-control-wrap.date { width: 100%; clear: both; }

#content wpcf7			{ display:block; overflow:hidden; padding:2px;}
.entry .wpcf7 form 		{ margin:0 auto 25px; overflow:hidden; text-align:center; width:100%;float:left; } 	
.entry .wpcf7 form br	{  }

.wpcf7					{ float:left; margin:10px; padding:10px; width:100%; }


.commentsWrapper			{ float:left; margin:10px; padding:10px; }

.wpcf7 form					{}
.wpcf7 form	p				{ width:93%; text-align:left; clear:both; display:block; float:none; line-height:1.8em; margin:0 0 20px 0; padding:0; text-transform:uppercase; }

.wpcf7 p.input			{ clear:right; display:inline; float:right; margin:21px 0 0; width:100%;  }
.wpcf7 p.submit			{ float: right; clear: both; }
input					{ border: 1px solid #bababa; font-size: 1em; }
textarea, input[type="email"], input[type="text"]		{ width: 100%; padding: 10px; font-size:18px; }
input[type="submit"]	{ padding: 5px 10px; float: right; text-transform: uppercase; background: transparent; }
.wpcf7 img.ajax-loader	{ display: none;}
.wpcf7 textarea			{ width: 100%; }

span.wpcf7-list-item	{ clear: both; display: block; }

/*** SUPERFISH STYLES *******************************************
/
/	Keep z-index of #topMenu high to prevent issues with drop down menu
/ 	If drop downs are getting stuck behind other elements on the page, the z-index needs to be higher
/	If you move dropdowns to another element, make sure that element has a high z-index value
/
*/

/*** SUPERFISH - EDIT COLORS  ***/

.sf-menu a 						{ padding:11px 18px; text-decoration:none;  }

.sf-menu a, .sf-menu a:visited  { }
.sf-menu li 					{ background: transparent; }
.sf-menu li li 					{ background: #fff; display:block; float:none;}
.sf-menu li li li 				{ background: #fff; }


.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: transparent; outline: 0; }



.sf-menu li.sfHover a			{ }

.sf-menu a:hover				{  }
.sf-menu a
/*** SUPERFISH - SHOULDN'T NEED TO TOUCH ***/

.sf-menu 				{ float: left; margin-bottom: 1em; z-index: 1001;}

.sf-menu ul			{ z-index: 1002; }
.sf-menu ul ul 		{ z-index: 1003; }
.sf-menu ul ul ul	{ z-index: 1004; }

.sf-menu, .sf-menu * 	{ margin: 0; padding: 0; list-style: none; }
.sf-menu 				{ line-height: 1.0; }

#links.sf-menu			{ float:right; }

.sf-menu ul 			{ position: absolute; top: -999em; } 			/* left offset of submenus need to match (see below) */
.sf-menu ul li 			{ width: auto;  }
.sf-menu li:hover 		{ visibility: inherit; } 									/* fixes IE7 'sticky bug' */
.sf-menu li 			{ float: left; position: relative; }
.sf-menu a 				{ display: block; position: relative; white-space:normal; }

.sf-menu li ul li		{ }

.sf-menu li a			{ text-transform: uppercase; }
.sf-menu li li a		{ text-transform: capitalize; }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul 			{ left: 0; top: 1.8em; z-index: 99; font-size: 14px; letter-spacing: 1px; } 				/* top value used to match top ul list item height */

ul#links.sf-menu li:hover ul,
ul#links.sf-menu li.sfHover ul 	{ right: -10px; top: 36px; z-index: 99; font-size: 14px; letter-spacing: 1px; text-align: right; left: auto;  } 				/* top value used to match top ul list item height */

#topMenu .sf-menu li.linkcat ul	{ right: 0; left: auto; }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul 	{ top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul 	{ left: 10em; top: 0; }								 /* left value used to match ul width */ 

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul 	{ top: -999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul 	{ left: 10em; /* match ul width */ top: 0; }

/*** SUPERFISH - arrows ***/

.sf-menu a.sf-with-ul 			{   }		/* trigger IE7 hasLayout so spans position accurately */
.sf-sub-indicator 				{ display: none; }
a > .sf-sub-indicator 			{  /* give all except IE6 the correct values */ top: .8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }

/*** SUPERFISH - apply hovers to modern browsers ***/

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator 	{  }			/* arrow hovers for modern browsers*/ 

/*** SUPERFISH - point right for anchors in subs ***/

.sf-menu ul .sf-sub-indicator 		{  }
.sf-menu ul a > .sf-sub-indicator 	{ background-position:  0 0; }

/*** SUPERFISH - apply hovers to modern browsers ***/

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { 	/* arrow hovers for modern browsers*/ }

/*** SUPERFISH - shadows for all but IE6 ***/

.sf-shadow ul 						{ background:transparent; padding: 0; }
.sf-shadow ul.sf-shadow-off 		{ background: transparent; }

/* =Print
----------------------------------------------- */
@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
}